@charset "UTF-8";
/* CSS for MyShoppingHelper.com*/
html
	{
		overflow: -moz-scrollbars-vertical; 
		overflow:scroll
	}

/* highlight color  */
.chighlightcolor
{
	background-color: #FFCECF;
}

.cbookdivider
{
	background-color: #FFCECF;
	height: 8px;
}

/* footer divider bar */
.cfooterdivider
{
	border-bottom: 1px solid #d0d0d0;
	margin-bottom: 10px;
	border-width: 100%;
	padding-bottom: 6px;
}

/* small divider used below phone images */
.cdivider
{
	width:120px;
	height: 4px;
	background-color: #598054;
	margin-bottom: 8px;
}

/* small divider used below phone images */
.cheaderdivider
{
	height: 4px;
	background-color: #598054;
	margin-bottom: 8px;
}

/* BootStrap: nav bar brand (logo) */
.navbar-brand
{
	height: 140px;
}

/* BootStrap: navbar */
.navbar
{
	background: #FFCECF;
	margin-bottom: 0px;
}

@media screen and (min-width: 480px)
{
	.navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}
}


body {
  font-family: 'Lora', sans-serif !important;
}

.cbottomshaddow
{
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);	
}

.coutershadow
{ 
	-moz-box-shadow: 0 0 40px #FFCECF;
	-webkit-box-shadow: 0 0 40px #FFCECF;
	box-shadow: 0 0 40px #FFCECF;
	border-radius: 12px;
}